<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Afchain, (Edouard) ouvrier passementier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Bailleux non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions pour lui précedemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Afchain en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande
                  d'Afchain parait juste et fondée ; Que d'ailleurs elle n'est pas
                  contestée par Bailleux non comparant ni personne pour lu Quoique
                  dument appelé ; Par ces motifs = Le Bureau Général jugeant en
                  dernier ressort ; vu l'article quarante un du décret du onze Juin
                  mil huit cent neuf, portant règlement pour les conseils de
                  Prud'hommes ; Donne défaut contre Bailleux non comparant ni personne
                  pour lui quoique dument appelé ; Et adjugeant le profit du dit
                  dépens ; condamne Bailleux à payer avec intérêts suivant la loi à
                  Afchain la somme de cinquante huit francs cinquante centimes qu'il
                  lui doit pour salaire, puis celle de vingt sept francs cinquante
                  centimes pour temps perdu ; Le condamne en outre aux dépens taxés et
                  liquidés envers le demandeur à la somme de un franc, et à celle dûe
                  au Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le coût du présent jugement, la signification d'icelui
                  et ses suites. Et vu les articles 437 du code de procèdure civile,
                  27 et 42 du décret du onze Juin 1809, pour signifier au défendeur le
                  présent jugement, commet champion, l'un de ses huissiers
                  audienciers. Ainsi jugé les jour mois et an que dessus. Lecucq
                  secrétaire 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Afchain, (Edouard) ouvrier passementier, demeurant à
                  Paris, rue des cendriers, numéro trente six ; Demandeur ; Comparant
                  ; D'une part ; Et Monsieur Bailleux, fabricant passementier,
                  demeurant et domicilié à Paris, rue d'angoulême, numéro cinquante ;
                  Défendeur ; Défaillant ; D'autre part ; point de fait = Par lettres
                  du secrétaire du conseil de Prud'hommes du Département de la Seine
                  pour l'industrie des tissus en dates des Mercredi vingt deux et
                  vendredi vingt quatre Mai mil huit cent soixante dix huit Afchain
                  fit citer Bailleux à comparaître par devant le dit conseil de
                  Prud'hommes séant en Bureaux Particuliers les Vendredi vingt quatre
                  et Lundi vingt sept Mai mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui devant le dit conseil en paiement de la somme de
                  cinquante huit francs cinquante centimes qu'il lui doit pour salaire
                  et en celle de vingt sept francs cinquante centimes pour perte de
                  temps par la faute Bailleux n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du conseil séant le Jeudi six Juin
                  mil huit cent soixante dix huit. Cité pour le dit jour six Juin par
                  lettre du secrétaire du conseil en date du trente un Mais mil huit
                  cent soixante dix huit à la requête d'Afchain Bailleux ne comparant
                  pas. A l'appel de la cause Afchain se présenta et conclut à ce qu'il
                  plut au Bureau Général du conseil donner défaut contre Bailleux non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit le condamne à lui payer avec intérêts suivant la loi la somme
                  de cinquante huit francs cinquante centimes qu'il lui doit pour
                  salaire et celle de vingt sept francs cinquante centimes pour temps
                  perdu et le condamner aux dépens. 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>